
WHMCS - Bug # 147: Cant Submit Tickets

Status: Resolved Priority: High

Author: Jesus Vidales Category:

Created: 23 Jan 2013 Assignee: Amarjeet Kaur

Updated: 27 Feb 2014 Due date:

Subject: Cant Submit Tickets

Description: Hello,



Im currently running WHMCS 5.1.3 and Kayako 4.52.2234.



I followed all the steps in order to integrate kayako into my WHMCS, the thing is whenever i try to submit a 

ticket, in step 2 it is asking me for login details even though i'm already logged in and nothing happens.



Any ideas why could this be happening?



Best Regards,



Jesús Vidales

History

01/23/2013 05:54 am - Amarjeet Kaur

Hi Jesus,



Can you please provide me your WHMCS and helpdesk FTP details to check the issue.

You can send me email at amarjeet.kaur@kayako.com



Thank you,

Amarjeet Kaur

01/24/2013 12:52 am - Amarjeet Kaur

- Status changed from New to Resolved

- Assignee set to Amarjeet Kaur

06/24/2013 02:33 am - Amarjeet Kaur

- Status changed from Resolved to Closed

02/27/2014 04:45 am - Mansi Wason

- Status changed from Closed to Resolved

Files

Screen_Shot_2013-01-23_at_3.42.26_AM.png 212.2 kB 23 Jan 2013 Jesus Vidales

Screen_Shot_2013-01-23_at_3.42.38_AM.png 200.7 kB 23 Jan 2013 Jesus Vidales

06 Apr 2025 1/1


